Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

My Forge keeps crashing


Jerrymiah_123
 Share

Recommended Posts

Ok so my forge 1.16.5 keeps crashing on launch

 

1. The logs:

Preparing to launch minecraft client for 1.16.5-forge-36.2.0

14:08:10.580

Minecraft client 1.16.5-forge-36.2.0 is ready to start.

14:08:10.580

Starting!

14:08:11.537

Version does not support log configuration, will assume one plaintext entry per line

14:08:12.452

2021-11-22 14:08:12,450 main WARN Advanced terminal features are not available in this environment

14:08:12.590

[14:08:12] [main/INFO] [cp.mo.mo.Launcher/MODLAUNCHER]: ModLauncher running: args [--username, Jerrymiah_123, --version, 1.16.5-forge-36.2.0, --gameDir, C:\Users\jerry\AppData\Roaming\.minecraft\mods, --assetsDir, C:\Users\jerry\AppData\Roaming\.minecraft\assets, --assetIndex, 1.16, --uuid, 24837d4b43794edea37231ff61d8c828, --accessToken, ????????, --userType, msa, --versionType, release, --launchTarget, fmlclient, --fml.forgeVersion, 36.2.0, --fml.mcVersion, 1.16.5, --fml.forgeGroup, net.minecraftforge, --fml.mcpVersion, 20210115.111550]

14:08:12.594

[14:08:12] [main/INFO] [cp.mo.mo.Launcher/MODLAUNCHER]: ModLauncher 8.0.9+86+master.3cf110c starting: java version 1.8.0_51 by Oracle Corporation

14:08:12.614

[14:08:12] [main/WARN] [cp.mo.mo.SecureJarHandler/]: LEGACY JDK DETECTED, SECURED JAR HANDLING DISABLED

14:08:13.198

[14:08:13] [main/INFO] [ne.mi.fm.lo.FixSSL/CORE]: Added Lets Encrypt root certificates as additional trust

14:08:13.259

[14:08:13] [main/INFO] [mixin/]: SpongePowered MIXIN Subsystem Version=0.8.2 Source=file:/C:/Users/jerry/AppData/Roaming/.minecraft/libraries/org/spongepowered/mixin/0.8.2/mixin-0.8.2.jar Service=ModLauncher Env=CLIENT

14:08:13.545

[LWJGL] GLFW_API_UNAVAILABLE error

14:08:13.545

[14:08:13] [main/INFO] [STDERR/]: [org.lwjgl.glfw.GLFWErrorCallback$1:invoke:105]: Description : WGL: The driver does not appear to support OpenGL

14:08:13.546

[14:08:13] [main/INFO] [STDERR/]: [org.lwjgl.glfw.GLFWErrorCallback$1:invoke:106]: Stacktrace :

2. This doesn't happen on other versions and hasn't happen before

Please help

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share



×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.